<?php

namespace DynamicContentForElementor\Widgets;

use Elementor\Controls_Manager;
use DynamicContentForElementor\Helper;
if (!\defined('ABSPATH')) {
    exit;
}
// Exit if accessed directly
class DocumentViewer extends \DynamicContentForElementor\Widgets\Iframe
{
    /**
     * @param string $url
     * @return string
     */
    protected function get_src($url)
    {
        return 'https://docs.google.com/viewer?embedded=true&url=' . \urlencode($url);
    }
}
